## lxplug-magnifier 0.6

=== debian/changelog ===
lxplug-magnifier (0.6) buster; urgency=medium

  * Added Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Mar 2021 17:45:58 +0000

lxplug-magnifier (0.5) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 21:53:15 +0000

lxplug-magnifier (0.4) buster; urgency=medium

  * Fix preferences crash when mage not installed

 -- Simon Long <simon@raspberrypi.com>  Mon, 14 Dec 2020 19:20:57 +0000

lxplug-magnifier (0.3) buster; urgency=medium

  * Add mouse wheel scroll to zoom

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Nov 2020 12:01:23 +0000

lxplug-magnifier (0.2) buster; urgency=medium

  * Fix restart race condition

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 May 2020 11:33:28 +0100

lxplug-magnifier (0.1) buster; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 Apr 2020 11:04:14 +0100
