## lxplug-magnifier 0.17

=== debian/changelog ===
lxplug-magnifier (0.17) bookworm; urgency=medium

  * Rename magnifier executable

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Apr 2025 15:36:28 +0100

lxplug-magnifier (0.16) bookworm; urgency=medium

  * Switch to meson build system

 -- Simon Long <simon@raspberrypi.com>  Thu, 27 Mar 2025 14:46:41 +0000

lxplug-magnifier (0.15) bookworm; urgency=medium

  * Remove unnecessary dependencies

 -- Simon Long <simon@raspberrypi.com>  Wed, 19 Mar 2025 07:41:40 +0000

lxplug-magnifier (0.14) bullseye; urgency=medium

  * Add Korean translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Nov 2022 12:45:09 +0000

lxplug-magnifier (0.13) bullseye; urgency=medium

  * Tidy constructor; fix translations

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Jul 2022 14:13:32 +0100

lxplug-magnifier (0.12) bullseye; urgency=medium

  * Don't allow configure dialog with no magnifier installed

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Nov 2021 22:29:17 +0000

lxplug-magnifier (0.11) bullseye; urgency=medium

  * Don't allow toggle operation with no magnifier installed

 -- Simon Long <simon@raspberrypi.com>  Mon, 19 Jul 2021 10:54:29 +0100

lxplug-magnifier (0.10) bullseye; urgency=medium

  * Remove offset parameter

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Jun 2021 10:21:02 +0100

lxplug-magnifier (0.9) bullseye; urgency=medium

  * Changes for mutter compatibility

 -- Simon Long <simon@raspberrypi.com>  Tue, 08 Jun 2021 12:17:04 +0100

lxplug-magnifier (0.8) bullseye; urgency=medium

  * Added Armenian translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 26 Apr 2021 08:53:12 +0100

lxplug-magnifier (0.7) bullseye; urgency=medium

  * GTK+3 version

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Mar 2021 13:23:36 +0000
