=== debian/control ===
Source: lxplug-magnifier
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson, intltool, libgtk-3-dev (>= 3.24),
 libgtkmm-3.0-dev, lxpanel-dev (>= 0.10.1-2+rpt21)
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lxplug-magnifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel (>= 0.10.1-2+rpt21), lxpanel-data (>= 0.10.1-2+rpt21)
Description: Magnifier plugin for lxpanel
 Plugin for lxpanel to launch external screen magnifier program
